# draugr.torch_utilities.optimisation.debugging.gradients.guided.GuidedBackPropReLUModel

class draugr.torch_utilities.optimisation.debugging.gradients.guided.GuidedBackPropReLUModel(model, use_cuda)

  Bases: `object`

  description

  __init__(model, use_cuda)

  Methods

  `__init__`(model, use_cuda) |

  `forward`(input_img)

  param input_img

  forward(input_img)
    Parameters

      input_img –

    Returns